{% load static %}

<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Página no encontrada | La Llave Del Chaco</title>
		<meta name="description" content="Página no encontrada en La Llave Del Chaco">
		<meta name="keywords" content="Juguetes,Chaco,Juguetería,Librería,Papelería,Cotillón,Artística,Niños,Niñas">
		<meta name="author" content="Know it Argentina">
		<link rel="icon" href="img/favicon.ico" type="image/x-icon">
		<link href="https://fonts.googleapis.com/css?family=Montserrat|Quicksand" rel="stylesheet">
	    <link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
	    <link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	</head>
	<body>
		<!-- Header -->
		<div class="container-fluid" style="background-image:url({% static "img/fondo.jpg" %}); background-size: cover;">
		  <nav class="navbar navbar-expand-lg navbar-light bg-transparent container">
		  	<div class="col-3 col-lg-2">
		  		<a class="navbar-brand" href="{% url "home" %}">
                <img src="{% static "img/marca.png" %}" class="img-fluid" alt="Marca">
              </a>
		  	</div>
		  	<div class="col-9 col-lg-10">
		  		<div class="row justify-content-end mb-3">
		  			<a href="{% url "login" %}" style="color:white; font-weight: bold; font-size: 18px;">Acceso mayorista</a>
		  		</div>
				<div class="row justify-content-end mr-3">
					<button class="navbar-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent2" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="search" size="large" style="color:white;"></ion-icon>
								   </button>
					<button class="navbar-toggler custom-toggler justify-content-end" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								    	<ion-icon name="menu" size="large" style="color:white;"></ion-icon>
								   </button>
								    <div class="collapse navbar-collapse text-right mr-4" id="navbarSupportedContent">
									    <ul class="navbar-nav mr-2 d-lg-none">
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Juguetería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Cotillón</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Librería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Papelería</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Artística</a>
									      </li>
									      <li class="nav-item">
									        <a class="nav-link text-light" href="#">Informática</a>
									      </li> 
									    </ul>
									 </div>
								    <div class="collapse navbar-collapse" id="navbarSupportedContent2">
									    <form class="form-inline mt-2 d-lg-none text-right mr-4">
									      <input class="form-control mr-sm-2" type="search" size="15" placeholder="Buscar artículos" aria-label="Search">
									      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
									    </form>
									 </div>
					<div class="row justify-content-md-end">
						<div class="d-lg-block d-none">
							<form class="form-inline my-2 my-lg-0">
											      <input class="form-control mr-sm-2" type="search" size="40" placeholder="Buscar artículos" aria-label="Search">
											      <button class="btn btn-success my-2 my-sm-0" type="submit">Buscar</button>
											    </form>
						</div>
					</div>
				</div>
						  		<div class="d-lg-flex mt-2 mt-md-4 justify-content-around d-lg-block d-none" style="background-color: rgba(0, 0, 0, 0.3)">

		  				<div class="dropdown">
						  <button class="dropbtn">JUGUETERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Bebés</a>
						    <a href="#">Niños</a>
						    <a href="#">Niñas</a>
						    <a href="#">Juegos didácticos</a>
						    <a href="#">Juegos de mesa</a>
						    <a href="#">Juegos de plaza</a>
						    <a href="#">Juegos de playa</a>
						    <a href="#">Inflables</a>
						    <a href="#">Rodados</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">COTILLÓN</button>
						  <div class="dropdown-content">
						    <a href="#">Globos</a>
						    <a href="#">Cintas</a>
						    <a href="#">Descartables</a>
						    <a href="#">Disfraces</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">LIBRERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Mochilas y bolsos</a>
						    <a href="#">Escritura</a>
						    <a href="#">Técnica</a>
						    <a href="#">Escolar</a>
						    <a href="#">Libros de cuentos</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">PAPELERÍA</button>
						  <div class="dropdown-content">
						    <a href="#">Resmas</a>
						    <a href="#">Cuadernos</a>
						    <a href="#">Cartulinas</a>
						    <a href="#">Papel afiche</a>
						    <a href="#">Papel crepé</a>
						    <a href="#">Goma eva</a>
						    <a href="#">Cartones</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">ARTÍSTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Pinturas de telas</a>
						    <a href="#">Pinturas acrílicas</a>
						    <a href="#">Pintura base</a>
						    <a href="#">Acrílicos</a>
						    <a href="#">Bastidores</a>
						    <a href="#">Pegamentos</a>
						    <a href="#">Láminas</a>
						    <a href="#">Accesorios</a>
						    <a href="#">Otros</a>
						  </div>
						</div>

		  				<div class="dropdown">
						  <button class="dropbtn">INFORMÁTICA</button>
						  <div class="dropdown-content">
						    <a href="#">Entretenimiento</a>
						    <a href="#">Computación</a>
						    <a href="#">Otros</a>
						  </div>
						</div>
		  		</div>
		  	</div>
		  </nav>
		</div>
		<!-- Fin header -->

			<div class="container">
				<div class="row">
					<div class="col-3"></div>
					<div class="d-flex col-6 flex-column align-items-center">
						<h2 class="my-4 text-danger"><b>Página no encontrada</b></h2>
						<img src="{% static "img/peenege.png" %}" class="img-fluid my-4" alt="error 404">
					</div>
					<div class="col-3"></div>
				</div>
				<hr>
				<div class="row mt-3">
					<div class="col"></div>
					<div class="d-flex flex-column align-items-center">
						<h4>Al parecer, la página a la cual estas intentando acceder no se encuentra disponible</h4>
						<a href="{% url "home" %}" class="btn btn-success mt-3">Volver a la página principal</a>
					</div>
					<div class="col"></div>
				</div>
			</div>

		<div class="row mt-4" style="background-color: lavender">
			<div class="container d-flex my-4">
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Atención al cliente</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="{% url "contact" %}">Contacto</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "faqs" %}">Preguntas frecuentes</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "privacy" %}">Privacidad y seguridad</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Sobre nosotros</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="">Quienes somos</a></p>
					<p style="font-size:1.2vw;">▶	<a href="{% url "branch_offices" %}">Sucursales</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Redes sociales</b></h3>
					<p style="font-size:1.2vw;">▶	<a href="https://www.facebook.com/lallavedelchaco/" target="_blank">Facebook</a></p>
					<p style="font-size:1.2vw;">▶	<a href="https://www.instagram.com/lallaveweb/" target="_blank">Instagram</a></p>
				</div>
				<div class="col-3">
					<h3 class="mb-3" style="font-size:1.8vw;"><b>Newsletter</b></h3>
					<p style="font-size:1.2vw;">Suscribete a nuestro newsletter</p>
					<form class="form-inline my-2 my-lg-0">
				      <input class="form-control" type="text" size="15" placeholder="e-mail" aria-label="Suscribe">
				      <button class="btn btn-success my-2" type="submit">Suscribirse</button>
				    </form>
				</div>
			</div>
		</div> 

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/ionicons@4.4.4/dist/ionicons.js"></script>
	</body>
</html>